Tag: ubuntu-13.10

Ubuntu 13.10 veröffentlicht wurde planmäßig im Oktober 17th, 2013. Es enthält die erste Version von Ubuntu for phones und Ubuntu Core für 64-bit-ARM-Systeme.

Wie man sqldeveloper-Symbol, um zu zeigen, in meiner Einheit bar

Anzahl der Antworten 2 Antworten
Ich bin einrichten Ubuntu 13.10 auf einem Dell-desktop. Ich habe installiert sqldeveloper und erstellt haben eine sqldeveoper.desktop-Datei in meinem Desktop - /dir, das Programm zu starten. Siehe code unten. Mein problem ist Folgendes: auf meinem desktop Bildschirm

Ipython und Matplotlib in Ubuntu 13.10

Anzahl der Antworten 3 Antworten
Leute, Ich habe vor kurzem aktualisiert mein Ubuntu auf die version 13.10. Zu meiner überraschung, Ipython und Matplotlib sind nur verfügbar in den Versionen vor denen hatte ich in meinem vorherigen 12.04 LTS installieren. Wenn mit der

AH00112: Warning: DocumentRoot [] existiert nicht, aber es funktioniert

Anzahl der Antworten 2 Antworten
Brauche ich etwas Hilfe herauszufinden, warum der apache sagt mir, dass mein document-root ist nicht vorhanden. Mein document root ist /home/user/Documents/Git/site/index.html... Es ist da! Mein vhost sieht aus wie <VirtualHost *:80> ServerName site.com DocumentRoot /home/user/Documents/Git/site/index.html ErrorLog /home/user/Documents/Git/site/error.log

Cannot open source file “bits/c++config.h" Fehler mit icpc

Anzahl der Antworten 2 Antworten
Ich versuche zu kompilieren Sie ein Programm auf einem 64-bit-Maschine mit icpc. Leider bekomme ich eine Fehlermeldung von catastrophic error: cannot open source file "bits/c++config.h". Ich habe adopded einige Ratschläge von hier, aber ohne Erfolg. Ich auch,

Eclipse ADT Unerwartete Ausnahme 'kann Nicht laufen' - Programm

Anzahl der Antworten 5 Antworten
Habe ich installiert ADT-Bundle auf meinem laptop. Ich habe ubuntu 13.10, aber wenn ich öffnen Sie den ADT sehe ich diese Meldung: Unexpected exception 'Cannot run program "/home/.../Descargas/adt-bundle-linux-x86_64 20131030/sdk/platform-tools/adb": error=2, No existe el archivo o el directorio'

Unable to locate package virtualenv im ubuntu-13 auf einem virtuelle-Maschine

Anzahl der Antworten 6 Antworten
Wenn ich versuche die gestellten code unten: "sudo apt-get install virtualenv" der Fehler in der Antwort auf die ubuntu-shell ist: E: Unable to locate package virtualenv Zu installieren, müssen Sie es mit pip , wenn Sie noch

Downgrade von php5 auf 5.4.9-4ubuntu2.2 in Ubuntu 13.10

Anzahl der Antworten 3 Antworten
Habe ich vor kurzem aktualisiert auf Ubuntu 13.10 und bin eine Versionierung Problem mit PHP. Client, den ich habe verwendet eine ältere version von php5, von denen die aktuelle version, die mit ihm arbeiten, ohne deprecation Fehler

Wo finde ich die DocumentRoot auf Ubuntu nach der Installation von PHP, MySQL und Apache2?

Anzahl der Antworten 3 Antworten
Ich bin neu in Ubuntu Linux (version 13.10). Ich bin nach dieses tutorial für die Installation von MySQL, PHP und Apache2. Es erfolgreich installiert, aber ich weiß nicht, wo zu schreiben, PHP-Dateien, die ausgeführt werden, wenn Sie

Hadoop Nodemanager und Ressourcen-Manager startet nicht

Anzahl der Antworten 2 Antworten
Ich versuche zu setup die neuesten Hadoop 2.2 single-node-cluster unter Ubuntu 13.10 64 bit. das OS ist eine frische installation, und ich habe versucht mit java-6 64 bit und java 7 64 bit. Nachdem Sie die Schritte

Fehlercode: ssl_error_rx_record_too_long auf nginx ubuntu server

Anzahl der Antworten 2 Antworten
Ich habe eine Website, die perfekt läuft mit apache auf einem alten ubuntu server und hat auch https. Aber nun einige Gründe, die mich brauchen zu bewegen, um verschiedene(neue ubuntu-server mit high-Konfiguration) server und versuchen, zu dienen,

Konnte nicht finden, rake-10.1.0 in einer der Quellen

Anzahl der Antworten 5 Antworten
Habe ich die Arbeit mit rails und haben versucht, das setup Beifahrer mit rake 10.1.0 und sendet er mir diesen Fehler. Hier ist der link zu den Fehler.Website-LInk It looks like Bundler could not find a gem.

Beheben Fehler default-Website nicht vorhanden ist nach dem update auf Ubuntu 13.10 und apache 2.4

Anzahl der Antworten 3 Antworten
Ich aktualisierte mein ubuntu in letzter Zeit, wollte ich das Programm in meinem Ubuntu 13.10, und war die Einrichtung apache2, und jedes mal, wenn ich den Befehl ausführen: sudo a2ensite default Bekomme ich die folgende Fehlermeldung: Fehler

Neubelegung von Strg, Alt & Super-Tasten in Ubuntu 13.10

Anzahl der Antworten 6 Antworten
Ich versuche, die Belegung der letzten Zeile meiner Tastatur zu imitieren, die Happy Hacking Tastatur-layout. Ich erstellte eine .Xmodmap - Datei mit folgenden keycode änderungen. Der zeigt unten nur die Zeilen, die geändert wurden manuell in die

ns2 allinone installation-Fehler in ubuntu 13.10

Anzahl der Antworten 3 Antworten
bin ich versucht zu installieren, ns2 in meinem ubuntu 13.10 mit der ns-allinone-2.35.tar.gz Paket. zuerst war ich immer x11/* Verzeichnis nicht gefunden Fehler. nach einigen tutorial und die Installation folgende Werkzeuge, half mir bei der überwindung dieser

Apache nicht benutzen DocumentRoot nach dem Upgrade auf Ubuntu 13.10 (Verwendet Standard-Seite, die sagt "It works!")

Anzahl der Antworten 7 Antworten
Habe ich verschiedene virtuelle hosts für meine web-Entwicklung, einschließlich cnm. Die sites-available/cnm meine Datei sagt sehr einfach: <VirtualHost *:80> ServerName cnm DocumentRoot /var/www/cnm/public_html </VirtualHost> Habe ich ein Upgrade auf Ubuntu 13.10, und wenn ich meinen browser cnm/sehe

"Gtk-WARNING: Unable to locate theme engine in module_path: "murrine" Fehler beim installieren der Adobe air-installation auf Ubuntu 13.10

Anzahl der Antworten 5 Antworten
Hallo, ich bin neu in ubuntu und muss ich adobe air installieren auf meinem computer! Ich habe ubuntu 13.10 version. Habe ich befolgt die folgenden Schritte: $ sudo apt-get install libgtk2.0-0:i386 libpangox-1.0-0:i386 libpangoxft-1.0-0:i386 libidn11:i386 libglu1-mesa:i386 Habe ich

Die mcrypt extension fehlt. Bitte überprüfen Sie Ihre PHP-Konfiguration

Anzahl der Antworten 7 Antworten
Ich folgte das tutorial befindet sich auf https://www.digitalocean.com/community/articles/how-to-install-linux-apache-mysql-php-lamp-stack-on-ubuntuund behebt mehrere Fehler die ich gestoßen bin auf dem Weg und ich bin stecken mit einem letzten Fehler. Wenn ich phpMyAdmin einloggen, es gibt eine riesige rot-Fehler an der

Undefined reference to 'dlsym'

Anzahl der Antworten 1 Antworten
Ich habe gesehen, dass viele ähnliche Beiträge, aber versucht jeden trick im Buch, und bin immer noch zu kämpfen. Hat alles gut funktioniert, aber nach dem installieren/entfernen wireshark mit einigen Komponenten/disselectors mal alles Durcheinander. Ich erinnere mich

Error building: fataler Fehler: pcre.h: Keine solche Datei oder Verzeichnis

Anzahl der Antworten 3 Antworten
Ich bin gerade fertig mit der Installation von Ubuntu 13.10. Ich will versuchen, Phalcon, und wenn Bau ich mir die Quelle (phalcon.so), habe ich diese Fehlermeldung : from /home/fabrice/Downloads/cphalcon/build/32bits/phalcon.c:204: /usr/include/php5/ext/pcre/php_pcre.h:29:18: fatal error: pcre.h: No such file or

PostgreSQL-Server konnte nicht gestartet werden, konnte keine Sperrdatei erstellen: Berechtigung verweigert

Anzahl der Antworten 3 Antworten
Ich bin versucht, zu installieren, und führen Sie einen postgreSQL-server, immer wenn ich es installieren, mit sudo apt-get install postgresql Bekomme ich die folgende Fehlermeldung: * Starting PostgreSQL 9.1 database server * The PostgreSQL server failed to

Fehler: UNABLE_TO_VERIFY_LEAF_SIGNATURE Phonegap-Installation

Anzahl der Antworten 4 Antworten
Bin ich versucht zu installieren, Adobe Phonegap build in Ubuntu. Die installation von NodeJS erfolgreich war, aber ich kann nicht installieren Sie Phonegap selbst. Hier ist die Fehlerausgabe im terminal: [email protected]:~$ sudo npm install -g phonegap npm

gpg: Keine gültigen OpenPGP-Daten gefunden

Anzahl der Antworten 8 Antworten
Ich versuche zu installieren Jenkins unter Ubuntu 13.10 und ich bekomme den oben genannten Fehler, wenn ich versuche, führen Sie den folgenden Befehl ein: wget -q -O - http://pkg.jenkins-ci.org/debian/jenkins-ci.org.key | sudo apt-key add - InformationsquelleAutor der Frage

Zeitüberschreitung beim Warten auf das Hochfahren der Maschine

Anzahl der Antworten 9 Antworten
Habe ich Ubuntu 13.10 installiert und ich Vagrant und VirtualBox 1.5.4 4.3.10r93012. Mein problem tritt auf, wenn ich Schreibe den Befehl vagrant up bei der ersten Ausführung des Skripts, bis die virtuelle Maschine korrekt. Aber nachdem ich

Warum bleibt Ubuntu 14.04 mit (altem) Eclipse 3.8, wenn 4.3 draußen ist?

Anzahl der Antworten 2 Antworten
Ubuntu ist in der Regel eine cutting-edge-Distribution. Aber warum muss es halten, um eine 2011 version von Eclipse, wenn wir 4 Jahre in 4.x Entwicklung? Es ist auch nicht optional und kann nicht installiert werden aus den

Virtueller Host auf Ubuntu 13.10 und Apache 2.4.6

Anzahl der Antworten 8 Antworten
Ich habe Folgendes problem Meine hosts Datei ist wie folgt: 127.0.0.1 localhost 127.0.1.1 barbala4o-HP-ProBook-4530s 127.0.1.1 mysite.localhost Meine Datei in der /etc/apache2/sites-available/mysite.localhost.conf ist wie folgt : <VirtualHost *:80> ServerAdmin [email protected] ServerName mysite.localhost DocumentRoot /var/www/mysite <Directory /var/www/mysite/> Options Indexes

Wie führe ich Python-Makros in LibreOffice?

Anzahl der Antworten 4 Antworten
Wenn ich Tools -> Makros -> Organisieren von Makros -> Python bekomme ich diesen dialog: Ist es nicht möglich zu erstellen, neue Python-Makros. Anscheinend LibreOffice hat keine Python-editor so, ich habe das schreiben der Makros, die dann

Einfachste Möglichkeit, Mongodb PHP-Erweiterung in Ubuntu 13.10 (freche) zu installieren?

Anzahl der Antworten 4 Antworten
Ich bin mit Ubuntu 13.10 (saucy salamander) und ich hatte gehofft, dass sudo apt-get install php5-mongo würde genug sein, um die mongodb-Datenbank-Treiber installiert. Kein Glück obwohl. Ich bin mit php5-fpm, also Erstens fand ich ich auch brauchte